$(document).ready(function () {
	var $searchform = $('#searchform');
    var $keyword = $('input[name="keyword"]');
	$searchform.submit(function() {
		if (grapes.isEmpty($keyword.val())) {
            alert('请输入关键字！');
            $keyword.focus();
            return false;
        }
        return true;
    });
});